Subject: Ticket Assigned - warehouse escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 06:31:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  warehouse escalation yuosof radi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my order 6285158744 is very delayed Bot:  Please enter your name Customer:  yuosof radi Bot:  Hi Yuosof Radi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6285158744 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00
 966532331000            10:22 AM, 26th Mar                   Juhi                   Hi Yuosof, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:23 AM, 26th Mar                     yuosof radi                    Order 6285158744           10:24 AM, 26th Mar                     yuosof radi                    Is very delayed           10:24 AM, 26th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:24 AM, 26th Mar                   Juhi                   As we see here that the items that you placed has not been processed as some of them were out of stock.           10:26 AM, 26th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:26 AM, 26th Mar                   Juhi       
             Hi, I'm not getting a response from you. Are we still connected?           10:29 AM, 26th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:30 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305596